/* COMMON */
.gallery_image2 {
	width:200px;
	height:200px;
	object-fit:cover;
}
td {
	line-height:2;
}

.date {
	margin-bottom: 0px;
	color: #2d2d2d;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

small {
	font-family: 'Open Sans', sans-serif;
	color: white;
	word-spacing: 2px;
}

.list_category_title {
	font-weight: 600;
	color: black;
	padding-bottom: 0px !important;
}

.breadcrumb-item a {
	color: white;
}

.breadcrumb {
	background-color: #dd5948;
	margin-top: 40px;
	margin-bottom: 25px;
	font-family: 'Open Sans', sans-serif;
}

.go_back_button {
	margin-top: 40px;
	float: right;
	font-family: 'Open Sans', sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 0.9em;
	padding-top: 9px;
	padding-bottom: 9px;
	border-radius: 4px;
	border: none;
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512;
	cursor: pointer;
}

.go_back_button:hover {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512;
}

.breadcrumb-item+.breadcrumb-item::before {
	color: white !important;
}

.breadcrumb-item.active {
	color: white;
}

.list_view li {
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
	line-height: 2.5;
}

.grid_button {
	background-color: #dd5948;
	color: white;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
	border: none;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 0px;
	border-bottom: solid 3px #b84031;
	cursor: pointer;
	transition: all 0.5s linear;
	width: 40%;
	margin-top: 7px;
}

.grid_title {
	font-family: 'Raleway', sans-serif;
	font-size: 1.1em;
	margin-bottom: 5px;
	margin-top: 8px;
	color: #363636;
	font-weight: 600;
}

.grid_column {
	margin-top: 30px;
}

.grid_image:hover {
	transform: scale(1.1);
}

.grid_image_box {
	overflow: hidden;
}

.grid_image {
	transition: all 0.5s linear;
}

.text_type4 {
	text-align: center;
}

.lb-number {
	font-family: 'Open Sans', sans-serif;
	color: white !important;
	font-size: 0.95em !important;
	margin-top: 5px !important;
}

.gallery_image {
	margin-bottom: 4px;
	border-radius: 4px;
}

.form-control:focus {
	box-shadow:none;
	border-color:gray !important;
}

#selection {
    margin-bottom: 25px;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    margin-top: 25px;
    border-radius: 0px;
} 

.image_type2 {
	margin-top: 40px !important;
}

.close {
	font-size: 2em;
}

.table {
	font-family: 'Open Sans', sans-serif;
}

.instruction_icon {
	margin-right: 0.5%;
	font-size: 1.3em;
}

.instruction_text1 {
	text-align: center;
}

.figure-caption {
	color: #505559;
	margin-top: 7px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}

.image_type1 {
	margin-top: 5px;
}

.page_main_title {
	/* text-transform: uppercase; */
	font-weight: bold !important;
	font-family: 'Open Sans', sans-serif !important;
}

#cover_photo {
	height: 330px;
	object-fit: cover;
}

#topcontrol {
	margin-bottom: 60px;
}

.link2 {
	color: white;
}

.link2:hover {
	color: white;
}

.button_shades:after {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.4);
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

.button_shades:hover:after {
	width: 100%;
	background-color: rgba(255, 255, 255, 0);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#home_projects {
    margin-bottom: 15px;
    margin-top: 70px;
}
#home_events {
	margin-top:70px;
	margin-bottom:30px;
}
.home_projects_title1 {
    font-family: 'Raleway', sans-serif;
    color: white;
    font-weight: 800;
    padding-left: 10%;
    padding-top: 45px;
    font-size: 1.8em;
    text-transform: uppercase;
}

.home_projects_title2{
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 1.2em;
    padding-left: 10%;
}

#home_map {
	margin-top:70px;
}

.home_projects_title3 {
    font-family: 'Open Sans', sans-serif;
    color: white;
    font-size: 1em;
    padding-left: 10%;
    width: 90%;
    padding-top: 20px;
    line-height: 1.4;
}

.home_gallery_text_wrapper {
	background-color:#c51a20;
}

#home_popup {
    height: 500px;
    overflow-y: scroll;
    padding: 0;
}
#home_special_announcements_image {
	width: 100%;
    height: 300px;
    object-fit: cover;
    margin-bottom: 10px;
}
#home_more_button {
	background-color: #d34746;
	color: white;
	font-size: 1.1em;
	font-family: 'Open Sans', sans-serif;
	border: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 4px;
	border-bottom: solid 3px #963232;
	cursor: pointer;
	transition: all 0.5s linear;
}

.text_type1 {
	font-family: 'Open Sans', sans-serif;
	line-height: 2.2;
	font-size: 1em;
	padding-top: 20px;
	padding-bottom: 30px;
	margin-bottom: 0px;
}

.text_type3 {
	line-height: 3;
}

.link:focus {
	outline: none !important
}

.form-control:focus {
	border-color: #ccc !important;
}

.form-control {
	border-radius: none !important
}

.no_space {
	padding-left: 0px;
	padding-right: 0px;
}

.no_space_right {
	padding-right: 0px !important
}

.no_space_left {
	padding-left: 0px !important
}

.full_image {
	width: 100%;
}

.link {
	text-decoration: none !important;
}

button:focus {
	outline: none !important;
}

.link:hover {
	text-decoration: none !important;
}

.faq_entity {
	color: #363636;
	font-weight: 600;
}

.faq_icon {
	margin-right: 1.5%;
	color: #d34746 !important
}


/* HEADER */

#header_title {
	font-family: 'Raleway', sans-serif;
	font-size: 1.7em;
	margin-top: 20px;
	color: black;
}

#flag {
	margin-top: 18px;
}

.bg-light {
	background-color: #363636 !important;
}

.nav-item a {
	font-family: 'Open Sans', sans-serif !important;
	color: white !important;
	text-shadow: none !important;
	font-size: 1em !important;
}

.nav-link:hover {
	color: yellow !important;
}

.navbar-light .navbar-nav .nav-link {
	padding-right: 20px;
	padding-left: 20px;
	font-weight: 600;
	padding-top: 6px;
	padding-bottom: 6px;
}

.nav-item {
	border-right: solid 1px #808080a3;
}

#logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.home_events_image {
    width:32%;
    float:left; 
    margin-right:1%;
}

.home_subtitle {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	margin-bottom:10px;
	color: black;
	margin-top: 45px;
}

.dropdown-large {
	position: static !important;
}

.dropdown-menu-large {
	margin-left: 16px;
	margin-right: 16px;
	padding: 20px 0px;
}

.dropdown-menu-large>li>ul {
	padding: 0;
	margin: 0;
}

.dropdown-menu-large>li>ul>li {
	list-style: none;
}

.dropdown-menu-large>li>ul>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.428571429;
	color: #333333;
	white-space: normal;
}

.dropdown-menu-large>li ul>li>a:hover,
.dropdown-menu-large>li ul>li>a:focus {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}

.dropdown-menu-large .disabled>a,
.dropdown-menu-large .disabled>a:hover,
.dropdown-menu-large .disabled>a:focus {
	color: #999999;
}

.dropdown-menu-large .disabled>a:hover,
.dropdown-menu-large .disabled>a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	cursor: not-allowed;
}

.dropdown-menu-large .dropdown-header {
	color: #428bca;
	font-size: 18px;
}

.menu_gallery_title {
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	color: #363636;
	font-weight: 600;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: center;
}

.dropdown-menu {
	width: 100% !important;
	margin-left: 0px !important;
	margin-top: 0px !important;
	border-radius: 0px !important;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.menu_image {
	box-shadow: 1px 1px 5px rgb(0, 0, 0);
	margin-bottom: 2px !important;
	border-radius: 4px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.dropdown-menu li {
	float: left;
}

.menu_dropdown_a:hover {
	filter: grayscale(100%);
}


/* HOME */

.carousel-fade .carousel-item {
	opacity: 0;
	transition-duration: .6s;
	transition-property: opacity;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
	opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
	opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
	transform: translateX(0);
	transform: translate3d(0, 0, 0);
}

#welcome_text {
	font-family: 'Raleway', sans-serif;
	margin-bottom: 0px;
	margin-top: 30px;
	font-size: 2em;
	letter-spacing: 2px;
	font-weight: 600;
	color: black;
	text-align: center;
}

#home_more_button:hover {
	transform: scale(1.1);
}

.home_icons {
	margin-right: 1%;
}

.home_subtext1 {
	font-family: 'Open Sans', sans-serif;
	line-height: 2; 
}

.home_subtext2 {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 6px;
	border-bottom: solid 1px #dbdbdb;
	padding-bottom: 6px;
}

.fa-check-square {
	color: #d34746;
}

.home_album_title {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	margin-top: 7px;
	margin-bottom: 0px;
	font-weight: 600;
	color: #363636;
}

.home_album_amount {
	font-family: 'Open Sans', sans-serif;
	color: #363636;
	font-weight: 600;
}

.home_latest:hover {
	transform: scale(1.1);
}

.home_latest {
	transition: all 0.5s linear;
	margin-bottom:25px;
}

#home_read_more2 { 
	font-size: 1.05em
}

#home_read_more1 {
    margin-left: 2%;
}
#home_video {
	margin-top:20px;
}


/* FOOTER */

#footer {
	background-color: #363636;
	color: white;
	margin-top: 40px;
}

#watermark {
	font-family: 'Open Sans', sans-serif;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 1%;
	font-size: 0.9em;
}

#watermark2 {
	font-family: 'Open Sans', sans-serif;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 0.9em;
	float: right;
}

.footer_icon {
	font-size: 2em;
	margin-top: 10px;
	margin-right:3%;
}

#fb_icon { 
	margin-left: 20%;
}
  

/* ROUTE */

#map {
	margin-top: 20px;
	margin-bottom: 30px;
}

.route_icon {
	margin-right: 1%;
}

.attraction_title {
	font-family: 'Raleway', sans-serif;
	font-size: 1.4em;
	margin-bottom: 5px;
	margin-top: 50px;
	font-weight: 600;
}


/* REVIEWS */

.no_review_row {
	margin-bottom: 20px;
} 
.reviews_media {
	font-weight: 100;
	color: #6f6767;
	font-style: italic;
}

#review_container {
	box-shadow: none !important;
}

.reviews_text {
	margin-bottom: 25px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	line-height: 2;
}

.google_stars {
	color: #e7711b;
	font-size: 0.8em;
}

.reviews_stars_row {
	margin-bottom: 0px !important;
}

.reviews_title {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 0px;
	font-size: 1em;
	color: black;
	font-weight: 600;
	border-top: dashed 1px #bbbbbb;
	padding-top: 25px;
}

.reviews_no_text {
	margin-bottom: 40px !important;
}

.btn-social {
	position: relative;
	padding-left: 44px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.btn-social :first-child {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 45px;
	font-size: 1.3em;
	text-align: center;
	border-right: 1px solid rgba(0, 0, 0, 0.2);
	margin-top: 10px;
}

.btn-social.btn-lg {
	padding-left: 61px
}

.btn-social.btn-lg :first-child {
	line-height: 45px;
	width: 45px;
	font-size: 1.8em
}

.btn-social.btn-sm {
	padding-left: 38px
}

.btn-social.btn-sm :first-child {
	line-height: 28px;
	width: 28px;
	font-size: 1.4em
}

.btn-social.btn-xs {
	padding-left: 30px
}

.btn-social.btn-xs :first-child {
	line-height: 20px;
	width: 20px;
	font-size: 1.2em
}

.btn-social-icon {
	position: relative;
	padding-left: 44px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 34px;
	width: 34px;
	padding-left: 0;
	padding-right: 0
}

.btn-social-icon :first-child {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 32px;
	line-height: 34px;
	font-size: 1.6em;
	text-align: center;
	border-right: 1px solid rgba(0, 0, 0, 0.2)
}

.btn-social-icon.btn-lg {
	padding-left: 61px
}

.btn-social-icon.btn-lg :first-child {
	line-height: 45px;
	width: 45px;
	font-size: 1.8em
}

.btn-social-icon.btn-sm {
	padding-left: 38px
}

.btn-social-icon.btn-sm :first-child {
	line-height: 28px;
	width: 28px;
	font-size: 1.4em
}

.btn-social-icon.btn-xs {
	padding-left: 30px
}

.btn-social-icon.btn-xs :first-child {
	line-height: 20px;
	width: 20px;
	font-size: 1.2em
}

.btn-social-icon :first-child {
	border: none;
	text-align: center;
	width: 100% !important
}

.btn-social-icon.btn-lg {
	height: 45px;
	width: 45px;
	padding-left: 0;
	padding-right: 0
}

.btn-social-icon.btn-sm {
	height: 30px;
	width: 30px;
	padding-left: 0;
	padding-right: 0
}

.btn-social-icon.btn-xs {
	height: 22px;
	width: 22px;
	padding-left: 0;
	padding-right: 0
}

.btn-facebook {
	color: #fff;
	background-color: #3b5998;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-facebook:hover,
.btn-facebook:focus,
.btn-facebook:active,
.btn-facebook.active,
.open .dropdown-toggle.btn-facebook {
	color: #fff;
	background-color: #30487b;
	border-color: rgba(0, 0, 0, 0.2)
}

.dropdown-toggle{ 
cursor:pointer !important; 
}

.btn-facebook:active,
.btn-facebook.active,
.open .dropdown-toggle.btn-facebook {
	background-image: none
}

.btn-facebook.disabled,
.btn-facebook[disabled],
fieldset[disabled] .btn-facebook,
.btn-facebook.disabled:hover,
.btn-facebook[disabled]:hover,
fieldset[disabled] .btn-facebook:hover,
.btn-facebook.disabled:focus,
.btn-facebook[disabled]:focus,
fieldset[disabled] .btn-facebook:focus,
.btn-facebook.disabled:active,
.btn-facebook[disabled]:active,
fieldset[disabled] .btn-facebook:active,
.btn-facebook.disabled.active,
.btn-facebook[disabled].active,
fieldset[disabled] .btn-facebook.active {
	background-color: #3b5998;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-tripadvisor {
	color: #fff;
	background-color: #38b580;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-tripadvisor:hover,
.btn-tripadvisor:focus,
.btn-tripadvisor:active,
.btn-tripadvisor.active,
.open .dropdown-toggle.btn-tripadvisor {
	color: #fff;
	background-color: #309f70;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-tripadvisor:active,
.btn-tripadvisor.active,
.open .dropdown-toggle.btn-tripadvisor {
	background-image: none
}

.btn-tripadvisor.disabled,
.btn-tripadvisor[disabled],
fieldset[disabled] .btn-tripadvisor,
.btn-tripadvisor.disabled:hover,
.btn-tripadvisor[disabled]:hover,
fieldset[disabled] .btn-tripadvisor:hover,
.btn-tripadvisor.disabled:focus,
.btn-tripadvisor[disabled]:focus,
fieldset[disabled] .btn-tripadvisor:focus,
.btn-tripadvisor.disabled:active,
.btn-tripadvisor[disabled]:active,
fieldset[disabled] .btn-tripadvisor:active,
.btn-tripadvisor.disabled.active,
.btn-tripadvisor[disabled].active,
fieldset[disabled] .btn-tripadvisor.active {
	background-color: #38b580;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-google-plus {
	color: #fff;
	background-color: #dd4b39;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-google-plus:hover,
.btn-google-plus:focus,
.btn-google-plus:active,
.btn-google-plus.active,
.open .dropdown-toggle.btn-google-plus {
	color: #fff;
	background-color: #ca3523;
	border-color: rgba(0, 0, 0, 0.2)
}

.btn-google-plus:active,
.btn-google-plus.active,
.open .dropdown-toggle.btn-google-plus {
	background-image: none
}

.btn-google-plus.disabled,
.btn-google-plus[disabled],
fieldset[disabled] .btn-google-plus,
.btn-google-plus.disabled:hover,
.btn-google-plus[disabled]:hover,
fieldset[disabled] .btn-google-plus:hover,
.btn-google-plus.disabled:focus,
.btn-google-plus[disabled]:focus,
fieldset[disabled] .btn-google-plus:focus,
.btn-google-plus.disabled:active,
.btn-google-plus[disabled]:active,
fieldset[disabled] .btn-google-plus:active,
.btn-google-plus.disabled.active,
.btn-google-plus[disabled].active,
fieldset[disabled] .btn-google-plus.active {
	background-color: #dd4b39;
	border-color: rgba(0, 0, 0, 0.2)
}

.review_social_media_button {
	width: 85%;
	font-size: 0.45em;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	letter-spacing: 1px;
	text-align: center;
	margin-top: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.reviews_buttons {
	font-size: 2.3em;
}

.reviews_buttons:focus {
	outline: none !important;
	box-shadow: none !important;
}

.reviews_country img {
	width: 25%;
}

.btn:focus,
.btn.focus {
	box-shadow: none !important;
}

.reviews_long_country_images {
	width: 7% !important;
}


/* MEDIA */
.carousel-caption h5 {
	background-color: #000000ab;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    padding-left: 4%;
    padding-right: 4%;
    line-height:1.5;
    font-size: 1em !important;
}
.media_long_image {   
	margin-bottom: 15px;
}
.small_text {
    font-size: 0.9em;
    font-weight: 600;
} 

.media_table {
	font-size: 0.95em;
}

.media_title {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	margin-top: 12px;
	font-weight: 600;
	color: #363636;
	text-transform: capitalize;
}

.media_no_border_td {
	border-top: none !important;
}

.media_button {
	width: 100%;
	background-color: #d34746;
	color: white;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
	border: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 4px;
	border-bottom: solid 3px #963232;
	cursor: pointer;
}

.media_button:hover {
	background-color: #c83b3a;
}

.media_article_text1 {
	font-family: 'Open Sans', sans-serif;
	line-height: 2;
	overflow-y: scroll;
	height: 400px;
	font-size: 0.95em;
	padding-right: 5%
}

.modal-content {
	font-family: 'Open Sans', sans-serif;
}

.modal-title {
	text-transform: capitalize;
}

.close_button {
	font-size: 0.9em;
}

.scroll1::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.scroll1::-webkit-scrollbar {
	width: 8px;
	background-color: #F5F5F5;
}

.scroll1::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #555;
}

.scroll1::-moz-scrollbar-track {
	-moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.scroll1::-moz-scrollbar {
	width: 8px;
	background-color: #F5F5F5;
}

.scroll1::-moz-scrollbar-thumb {
	border-radius: 10px;
	-moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #555;
}

.scroll1::-o-scrollbar-track {
	-o-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.scroll1::-o-scrollbar {
	width: 8px;
	background-color: #F5F5F5;
}

.scroll1::-o-scrollbar-thumb {
	border-radius: 10px;
	-o-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #555;
}

.modal_bg_body {
	background-image: url("../../images/media/bg.png");
}


/* CONTACT US */

.contact_title {
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
	text-align: center;
}

.contact_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	text-align: center;
	line-height: 1.8;
}

.contact_page_icon {
	font-size: 2.5em;
	text-align: center;
	padding-top: 10px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	display: block;
	color: #d34746;
}


/* PROGRAMMES */

.programme_table {
	margin-bottom: 0px;
}

.table_panels {
	border: solid 1px #00000047;
	border-top: none;
	margin-top: 50px;
	font-family: 'Open Sans', sans-serif;
	box-shadow: none;
}

.latest_news_panel {
	border: solid 1px #aaaaaa;
	border-top: none;
	margin-top: 30px;
	font-family: 'Open Sans', sans-serif;
	box-shadow: none;
}

.fa-rss {
	margin-right:0.3%;
}

.news_panel_heading {
	background-color: #e8831a !important;
	color: white;
	font-size: 1.2em;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}

.latest_news_title {
	font-size: 1.1em;
	font-weight: 600;
	padding-left: 2%;
	margin-top: 30px;
	color: black;
	margin-bottom: 10px;
}

.latest_news_text {
	font-size: 1em;
	padding-left: 2%;
	padding-bottom: 15px;
	word-spacing: 5px;
	width: 95%;
	line-height: 2.1;
}

#mobile_app_image {
	margin-top: 70px;
	margin-bottom: 40px;
}

.carousel-indicators2 li {
	background-color: rgb(0, 0, 0);
}

.carousel-indicators .active {
	background-color: rgb(211, 71, 70);
}

.app_slider {
	margin-top: 40px;
	border: solid 1px #cbcbcb;
}

#app_title2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.6em;
	margin-top: 25px;
	margin-bottom: 40px;
}

#app_list {
	margin-top: 40px;
	padding-left: 5%;
	font-size: 1.1em;
	line-height: 3.5;
}

.programme_icons {
	margin-right: 1.5%;
	color: #d34746;
}

#app_title {
	font-family: 'Raleway', sans-serif;
	font-size: 2em;
	color: #d34746;
	margin-bottom: 5px;
	margin-top: 70px;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: capitalize;
}

#app_title3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
	margin-top: 35px;
	margin-bottom: 55px;
	line-height: 1.7;
	color: gray;
}

#app_button {
	background-color: #d34746;
	color: white;
	font-size: 1.1em;
	font-family: 'Open Sans', sans-serif;
	border: none;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 4px;
	border-bottom: solid 3px #963232;
	cursor: pointer;
	transition: all 0.5s linear;
	width: 75%;
}

.table-success {
	background-color: #dff0d8 !important;
}

.table-warning {
	background-color: #fcf8e3 !important;
}

.table-info {
	background-color: #d9edf7 !important;
}

.table-active {
	background-color: #f5f5f5 !important;
}


/* DONATE */

.table_space_row {
	background-color: #F3F0F0;
}

.table_shadow2 {
	box-shadow: 4px 4px 5px #C5C5C5;
}

.table_shadow {
	box-shadow: 4px 4px 5px #C5C5C5;
}

#donate_table1 {
	margin-top: 40px;
}

.donate_title {
	color: #d34746;
}

.quantity_table {
	margin-top: 10px;
	margin-bottom: 50px;
}

#merit_image {
	margin-bottom: 20px;
	margin-top: 20px;
}

.donations_subtitle {
	margin-bottom: 0px;
	color: black;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	margin-top: 25px;
}

.donate_icons {
	margin-right: 0.5%;
}

.table_space_row td {
	font-size: 1.1em;
	letter-spacing: 1px;
	font-weight: 600;
}

#progress_title {
	margin-top: 0px;
}


/* SCHOOL */

.school_text {
	font-family: 'Open Sans', sans-serif;
	margin-top: 10px;
	line-height: 2;
}

.donate_title2 {
	margin-top: 0px;
}

/* #school_logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 30px;
	border: solid 1px #bfbfbf;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 4px;
} */

#school_song {
	width: 100%;
}

.school_icon {
	margin-right: 0.5%;
}

/* SOCIETIES */
.members_table_year.active{    
	color: black !important;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}

.members_title {
	margin-bottom:25px;
}